Nitrogenous Polymorphic Molecule

    This package has been deprecated

    Author message:

    this package has been deprecated

    handy-on-discord

    1.0.5 • Public • Published


    Discord server NPM version NPM downloads

    NPM info

    Installation

    Node.js 6.0.0 or newer is required.
    Ignore any warnings about unmet peer dependencies, as they're all optional.

    Required packages

    • discord.js the core of this project (npm install discord.js --save)

    Api usage

    var usefull = require('handy-on-discord')
    usefull.MessageCollector(thing, message, reaction, time)
    if time is not declared time equals 20 seconds

    Example usage

    var usefull = require('handy-on-discord')
     
    client.on('message', message => {
    usefull.MessageCollector(message, 'do you like spikey yes or no?', 'i like him too!')
    });
     
    client.on('ready', () => {
      console.log('Logged in!');
    });
     
    client.login('your token');

    Keywords

    none

    Install

    npm i handy-on-discord

    DownloadsWeekly Downloads

    0

    Version

    1.0.5

    License

    ISC

    Last publish

    Collaborators

    • headoros